Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1805689 - monitorix-3.12.0 is available
Summary: monitorix-3.12.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: monitorix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jordi Sanfeliu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 11:33 UTC by Upstream Release Monitoring
Modified: 2020-03-08 01:57 UTC (History)
1 user (show)

Fixed In Version: monitorix-3.12.0-1.fc31 monitorix-3.12.0-1.fc30 monitorix-3.12.0-1.el6 monitorix-3.12.0-1.el7 monitorix-3.12.0-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-01 22:25:07 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.12.0 (#1805689) (1.20 KB, patch)
2020-02-21 11:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-21 11:33:14 UTC
Latest upstream release: 3.12.0
Current version/release in rawhide: 3.11.0-4.fc32
URL: http://www.monitorix.org/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2010/

Comment 1 Upstream Release Monitoring 2020-02-21 11:33:20 UTC
Created attachment 1664700 [details]
[patch] Update to 3.12.0 (#1805689)

Comment 2 Upstream Release Monitoring 2020-02-21 11:35:10 UTC
the-new-hotness/release-monitoring.org's scratch build of monitorix-3.12.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41736584

Comment 3 Fedora Update System 2020-02-21 11:57:20 UTC
FEDORA-EPEL-2020-aec2bab316 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-aec2bab316

Comment 4 Fedora Update System 2020-02-21 11:57:20 UTC
FEDORA-EPEL-2020-7c19fe7e3c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7c19fe7e3c

Comment 5 Fedora Update System 2020-02-21 11:57:21 UTC
FEDORA-EPEL-2020-70a600d90b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-70a600d90b

Comment 6 Fedora Update System 2020-02-22 01:37:46 UTC
monitorix-3.12.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7c19fe7e3c

Comment 7 Fedora Update System 2020-02-22 02:04:21 UTC
monitorix-3.12.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-aec2bab316

Comment 8 Fedora Update System 2020-02-22 02:36:40 UTC
monitorix-3.12.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-70a600d90b

Comment 9 Fedora Update System 2020-02-22 10:56:11 UTC
FEDORA-2020-37a20f9e2d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-37a20f9e2d

Comment 10 Fedora Update System 2020-02-23 01:56:33 UTC
monitorix-3.12.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8e319e3c63

Comment 11 Fedora Update System 2020-02-23 02:18:01 UTC
monitorix-3.12.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-37a20f9e2d

Comment 12 Fedora Update System 2020-03-01 22:25:07 UTC
monitorix-3.12.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-01 23:19:44 UTC
monitorix-3.12.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-07 23:18:48 UTC
monitorix-3.12.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-07 23:33:26 UTC
monitorix-3.12.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-08 01:57:37 UTC
monitorix-3.12.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.